Subject: Ticket Assigned - 9547997935 / mattress is damaged.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 07 Mar 2022 05:23:19 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9547997935 / mattress is damaged. midwifehoped                    Hi Good day           09:06 AM, 07th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:06 AM, 07th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:06 AM, 07th Mar                     midwifehoped                             09:07 AM, 07th Mar                     midwifehoped                    Hi I would like to complain about the mattress that I bought.           09:07 AM, 07th Mar                     midwifehoped                             09:07 AM, 07th Mar                   Ahmed                   Please provide us with more details about your inquiry so that we can provide the necessary assistance           09:08 AM, 07th Mar                     midwifehoped                             09:09 AM, 07th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order.           09:11 AM, 07th Mar                     midwifehoped                    Yes please. Thanks           09:13 AM, 07th Mar                   Ahmed                   I've just checked the order. We've escalated your request on the order (9547997935) to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update we will contact you and share all the details with you.           09:16 AM, 07th Mar                     midwifehoped                    Ok thank you ?           09:19 AM, 07th Mar                   Ahmed                   It was a pleasure to assist you, and have a nice day.            09:22 AM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3986417